Fetch Beneficiary By Id

Use this API to Fetch the Beneficiary details By Id

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Header Parameters

NameTypeDescription
Content-TypeStringApplication/Json
AcceptStringApplication/Json
X-Qro-ApiKeyStringProvided By Dextox
X-Qro-UserIdStringProvided By Dextox

Request Parameters

Param NameParam TypeIs MandatoryDescription
mobilestringYESBeneficiary Mobile Number
beneidstringYESBeneficiary Id

Sample Request

{
  "mobile":"99XXXXXX39",
  "beneid":"xxxxxx"
}

Sample Response

{
  "status":true,
  "response_code":1,
  "message":"Beneficiary fetched successfully.",
  "data":
  [
    {"bene_id":"6XXXXXX7",
     "bankid":"656",
     "bankname":"ICICI BANK LIMITED",
     "name":"AXXXX XXXXY",
     "accno":"361XXXXXX5",
     "ifsc":"XXXXXXX",
     "verified":"0",
     "banktype":"ALL"
    }
  ],
  "txn_status":0
}
Body Params
string
required
Defaults to 98XXXXXX12
string
required
Defaults to xxxxx
Headers
string
required
Defaults to {{API KEY}}
string
required
Defaults to {{API KEY}}
Response

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json